Troubleshoot Norton AntiVirus

Check here for possible solutions to issues that might arise with Norton AntiVirus.

More Information

Auto-Protect does not load when I start my computer
I have scanned and removed a virus, but it keeps infecting my files
Norton AntiVirus has detected a virus in a System Restore folder
Norton AntiVirus cannot repair my infected files
I can't receive email messages
My subscription information is missing
I can't send email messages


Auto-Protect does not load when I start my computer

If the Norton AntiVirus Auto-Protect icon does not appear in the lower-right corner of the Windows taskbar, Auto-Protect is not loaded. There are three likely reasons that this is happening.

You may have started Windows in safe mode. Windows restarts in safe mode if the previous shutdown did not complete successfully. For example, you may have turned off the power without choosing Shut Down on the Windows Start menu.

To restart Windows

  1. On the Windows taskbar, click Start > Shut Down.
  2. In the Shut Down Windows dialog box, click Restart.
  3. Click OK.

Norton AntiVirus may not be configured to start Auto-Protect automatically.

To set Auto-Protect to start automatically

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Auto-Protect.
  3. Ensure that Start Auto-Protect when Windows starts up is checked.

Norton AntiVirus may not be configured to show the Auto-Protect icon in the tray.

To show the Auto-Protect icon in the tray

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Auto-Protect.
  3. Ensure that Show the Auto-Protect icon in the tray is checked.


I have scanned and removed a virus, but it keeps infecting my files

There are four possible reasons a virus could be reappearing.

The virus might be in a program file with an unusual extension for which Norton AntiVirus is not configured to look.

To reset Norton AntiVirus scanning options

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Manual Scan.
  3. Under Which file types to scan for viruses, click Comprehensive file scanning.
  4. Click Manual Scan > Bloodhound.
  5. Ensure that Enable Bloodhound heuristics is checked, then click Highest level of protection.
  6. Click OK.
  7. Scan all of the disks that you use and repair all infected files.

The source of the infection could also be a floppy disk. Scan all of the floppy disks that you use to ensure that they are free of viruses.

Another reason could be that the virus is remaining in memory after you remove it from the boot record. It then reinfects your boot record. Use your Rescue Disks to remove the virus.

If the problem is a Trojan horse or worm that was transmitted over a shared network drive, you must disconnect from the network or password protect the drive to let Norton AntiVirus delete the problem.

More Information

If you need to use Rescue Disks to restore your system


Norton AntiVirus has detected a virus in a System Restore folder

A feature of Windows Me or Windows XP is the System Restore feature. This feature, which is enabled by default, is used by Windows to restore files on your computer if they become damaged. Windows Me keeps the restore information in the _RESTORE folder. Windows XP keeps the information in the System volume information folder. These folders are updated when your computer restarts.

If your computer is infected with a virus, it is possible that the virus could be backed up in the _RESTORE or System volume information folder. By default, Windows prevents System Restore information from being modified by outside programs, so Norton AntiVirus is unable to scan those folders for viruses. To work around this restriction, you must disable System Restore and restart your computer. This deletes the contents of the _RESTORE or System volume information folder. You must then scan your entire computer for viruses.

Click the link below to get step-by-step instructions on disabling System Restore on Windows Me and Windows XP operating systems.

More Info from the Symantec Knowledge Base Web site about viruses in the System Restore folder


Norton AntiVirus cannot repair my infected files

The most common reason that Norton AntiVirus cannot repair your infected files is that you do not have the most current virus protection on your computer. Update your virus definitions regularly to protect your computer from the latest viruses.

If after using LiveUpdate the virus still cannot be repaired, the file may be corrupted, or contain a new virus. There are two additional options:

  • Quarantine the file and submit it to Symantec.
  • If you don't need the file or a non-infected copy of the file exists, delete the infected file and replace it with the non-infected file.

More Information


I can't receive email messages

There are several possible solutions to this problem.

If you are using a firewall, it may block access to the Internet features of Norton AntiVirus.

More Info from the Symantec Knowledge Base Web site

Temporarily disable email protection. This might allow the problem email messages to download so that you can once again enable email protection. You are protected by Auto-Protect while email protection is disabled.

To temporarily disable incoming email protection

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Internet, click Email.
  3. Uncheck Scan incoming Email.
  4. Click OK.
  5. Download your email messages.
  6. Reenable incoming email protection.

Your email client may have timed out. Make sure that timeout protection is enabled.

If you continue to experience problems downloading email messages, disable email protection.

To disable email protection

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Internet, click Email.
  3. Uncheck Scan incoming Email.
  4. Uncheck Scan outgoing Email.
  5. Click OK.

More Information


I can't send email messages

If you get the message Norton AntiVirus was unable to send your email message because the connection to your email server was disconnected, your email client may be set to automatically disconnect after sending and receiving mail.

If you are using a firewall, it may block access to the Internet features of Norton AntiVirus.

More Info from the Symantec Knowledge Base Web site

For Norton AntiVirus to scan outgoing email messages for viruses, it intercepts and scans the messages before they are sent to your email provider. To resolve this issue, turn off this option within your email client. Consult your email client manual for instructions on how to do this, or disable Norton AntiVirus outgoing email scanning.

To disable outgoing email scanning

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Internet, click Email.
  3. Uncheck Scan outgoing Email.
  4. Click OK.

More Info about email error messages from the Symantec Knowledge Base Web site


My subscription information is missing

If you are unable to obtain updates when using LiveUpdate, and you have contacted Symantec and verified that your subscription information is missing from the Symantec subscription server, click the More Info link for instructions that may help you diagnose and fix the problem.

More Info about how to fix a corrupted subscription from the Symantec Knowledge Base Web site